html,
body{
    box-sizing: border-box;
    width:100%;
    background-image: linear-gradient(to right, #B01C1A , #DF110F);
}

.row{
    display:flex;
    flex:flex-wrap;
}

h1{
    padding:2px 25px;
    color:white;
}

h1 i{
    margin-right: 6px;
}

.section{
    background-color: white;
    display: block;
    width:80%;
    margin:auto;
    margin-bottom:20px;
    padding:30px;
    box-shadow: -6px 15px 25px -2px rgba(0,0,0,0.1);
    border-left: 2px solid #999;
}

.icon-button{
    padding:10px;
    border:1px solid #ddd;
    cursor: pointer;
    font-size:110%;
    margin:5px;
}

#liste-contact li{
    color:firebrick;
}

.col-l{
    text-align: right;
    width:100px;
    padding:2px;
}

.col-r {
    padding: 2px;
}

#submit-button{
    background-color:white;
    border:1px solid #999;
    padding:6px;
    transition: 1s;
}

#submit-button:hover{
    background-color:#B01C1A;
    color:white;
}